.visited {
  background-color: #289dfa
}

#elearning.submenu-visited {
    background-color: #0065a2;
    color: #fff;
}

/*#library.submenu-visited,
#goldbook.submenu-visited,
#beharvested.submenu-visited,
#benefits.submenu-visited,
#checklist.submenu-visited,
#tellusstory.submenu-visited{
    background-color: #0065a2;
    color: #fff;
}*/

h1,h2 {
  color:#0065a2;
}

.pub-date .date-display-single {
    display:none;
}

.service-tools {
    padding-top:15px;
}